.hr-fondo {
    background-color: #007ba9;
    width: 100%;
    height: 15px;
    top: 170px;
    position: absolute;
}

.skin-pacifico .header {
    background-color: #fff;
}

.skin-pacifico .header>.logo {
    background-color: #ffffff;
    color: #333333;
    border-bottom: 0 solid transparent;
}

.skin-pacifico .logo-lg {
    content: url(/logopacifico_mini.png);
}

.logo-lg-mobil {
    content: url(/logoPacifico2.png);
    height: 50%;
}

.logo-lg-mobil4 {
    content: url(/logoPacifico4.png);
    height: 50%;
}

.logocar-lg-mobil{
    content: url(/car.png);
}

.logogira-lg-mobil {
    content: url(/girohorizontal.gif);
    max-width: 100%;
    max-height: 200px;
    display: block;
    margin: 0 auto;
    object-fit: contain;

}



.take-photo {
    content: url(/iconos/camara.png);
    width: 15%;
    cursor: pointer;
    position: absolute;
    top: 95px;
    left: 135px;
}

.take-photo1 {
    content: url(/iconos/camara.png);
    width: 15%;
    cursor: pointer;
    position: absolute;
    top: 70px;
    left: 55px;
}

.take-photo2 {
    content: url(/iconos/camara.png);
    width: 15%;
    cursor: pointer;
    position: absolute;
    top: 70px;
    left: 215px;
}

.take-photo3 {
    content: url(/iconos/camara.png);
    width: 10%;
    cursor: pointer;
    position: absolute;
    top: 51px;
    left: 37px;
}

.take-photo4 {
    content: url(/iconos/camara.png);
    width: 10%;
    cursor: pointer;
    position: absolute;
    top: 51px;
    left: 118px;
}

.take-photo5 {
    content: url(/iconos/camara.png);
    width: 10%;
    cursor: pointer;
    position: absolute;
    top: 51px;
    left: 200px;
}

.take-photo6 {
    content: url(/iconos/camara.png);
    width: 10%;
    cursor: pointer;
    position: absolute;
    top: 51px;
    left: 278px;
}

.take-photo7 {
    content: url(/iconos/camara.png);
    width: 10%;
    cursor: pointer;
    position: absolute;
    top: 16px;
    left: 36px;
}

.take-photo8 {
    content: url(/iconos/camara.png);
    width: 10%;
    cursor: pointer;
    position: absolute;
    top: 16px;
    left: 117px;
}

.take-photo9 {
    content: url(/iconos/camara.png);
    width: 10%;
    cursor: pointer;
    position: absolute;
    top: 16px;
    left: 198px;
}

.take-photo10 {
    content: url(/iconos/camara.png);
    width: 10%;
    cursor: pointer;
    position: absolute;
    top: 16px;
    left: 278px;
}

.take-photo11 {
    content: url(/iconos/camara.png);
    width: 15%;
    cursor: pointer;
    position: absolute;
    top: 40px;
    left: 55px;
}

.take-photo12 {
    content: url(/iconos/camara.png);
    width: 15%;
    cursor: pointer;
    position: absolute;
    top: 40px;
    left: 210px;
}

.take-photo13 {
    content: url(/iconos/camara.png);
    width: 15%;
    cursor: pointer;
    position: absolute;
    top: 40px;
    left: 55px;
}

.take-photo14 {
    content: url(/iconos/camara.png);
    width: 15%;
    cursor: pointer;
    position: absolute;
    top: 40px;
    left: 210px;
}

.take-photo15 {
    content: url(/iconos/camara.png);
    width: 15%;
    cursor: pointer;
    position: absolute;
    top: 10px;
    left: 35px;
}

.take-photo16 {
    content: url(/iconos/camara.png);
    width: 15%;
    cursor: pointer;
    position: absolute;
    top: 10px;
    left: 152px;
}

.take-photo17 {
    content: url(/iconos/camara.png);
    width: 15%;
    cursor: pointer;
    position: absolute;
    top: 10px;
    left: 272px;
}

.take-photo18 {
    content: url(/iconos/camara.png);
    width: 15%;
    cursor: pointer;
    position: absolute;
    top: 10px;
    left: 35px;
}

.take-photo19 {
    content: url(/iconos/camara.png);
    width: 15%;
    cursor: pointer;
    position: absolute;
    top: 10px;
    left: 152px;
}

.take-photo20 {
    content: url(/iconos/camara.png);
    width: 15%;
    cursor: pointer;
    position: absolute;
    top: 10px;
    left: 272px;
}

.check-photo {
    content: url(/check-mark.png);
    width: 15%;
    cursor: pointer;
}

.control-label-notas>ul {
    margin-left: -20px;
    width: 95%;
}

.notas {
    color: gray;
    font-size: 9.5px;
}

.skin-pacifico .icono {
    position: absolute;
    left: 50%;
    margin-top: -72px;
    margin-left: -56px;
    text-shadow: 1px 1px 1px #666;
    background: url(/pacificoLogin.png);
    background-repeat: repeat;
    background-size: auto;
    width: 122px;
    height: 122px;
    background-size: contain;
    background-repeat: no-repeat;
    border-radius: 50%;
}

.loginbox {
    margin-bottom: 17rem;
}

.btn {
    font-size: 1.0rem;
}

.sidebar-dark-primary2 {
    background-color: #007ba9;
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
    color: #ffffff;
    background-color: #004B67;
    border-left-color: #ffffff;
}

[class*="sidebar-light-"] .nav-sidebar>.nav-item.menu-open>.nav-link,
[class*="sidebar-light-"] .nav-sidebar>.nav-item:hover>.nav-link {
    background-color: #004B67;
    color: #ffffff;
}

[class*="sidebar-dark-"] .nav-sidebar>.nav-item.menu-open>.nav-link,
[class*="sidebar-dark-"] .nav-sidebar>.nav-item:hover>.nav-link,
[class*="sidebar-dark-"] .nav-sidebar>.nav-item>.nav-link:focus {
    background-color: #004B67;
    color: #fff;
}

.skin-blue .sidebar-menu>li:hover>a,
.skin-blue .sidebar-menu>li.active>a {
    color: #ffffff;
    background: #004B67;
    border-left-color: #ffffff;
}

[class*="sidebar-dark-"] .nav-sidebar>.nav-item.menu-open>.nav-treeview {
    background-color: #006186;
}

[class*="sidebar-dark-"] .nav-treeview>.nav-item>.nav-link:hover,
[class*="sidebar-dark-"] .nav-treeview>.nav-item>.nav-link:focus {
    background-color: transparent;
    color: #fff;
}

[class*="sidebar-dark-"] .nav-treeview>.nav-item>.nav-link.active,
[class*="sidebar-dark-"] .nav-treeview>.nav-item>.nav-link.active:hover,
[class*="sidebar-dark-"] .nav-treeview>.nav-item>.nav-link.active:focus {
    background-color: transparent;
    color: #fff;
}

.nav-sidebar .nav-item>.nav-link {
    margin-bottom: 0rem;
}

.sidebar {
    height: calc(100% - (3.44rem + 1px));
    overflow-x: hidden;
    overflow-y: initial;
    padding-bottom: 0;
    padding-left: .5rem;
    padding-right: .5rem;
    padding-top: 0;
    scrollbar-color: #a9a9a9 transparent;
    scrollbar-width: none;
}

.nav-item .has-treeview {
    width: 10px;
}

.nav-pills .nav-link:not(.active):hover {
    color: #fff;
    background-color: #004B67;
}

[class*="sidebar-dark"] .brand-link,
[class*="sidebar-dark"] .brand-link .pushmenu {
    color: #4b545c;
}

[class*="sidebar-dark"] .brand-link:hover,
[class*="sidebar-dark"] .brand-link .pushmenu:hover {
    color: #4b545c;
}

.main-sidebar .brand-text {
    transition: margin-left .3s linear, opacity .3s ease, visibility .3s ease;
}

.brand-link {
    font-size: 1.125rem;
    line-height: 1.6;
    padding: .82rem .5rem;
    transition: width .3s ease-in-out;
    white-space: nowrap;
}

.btn-default {
    background-color: #f4f4f4;
    color: #444;
    border-color: #ddd;
}

.btn-xs {
    padding: 1px 5px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}

.table td {
    padding: .25rem;
    vertical-align: top;
    border-top: 1px solid #dee2e6;
}

.content-header h1 {
    font-size: 1.8rem;
    margin: 0;
}

.prog {
    font-size: 15px;
    display: inline-block;
    padding-left: 4px;
    font-weight: 300;
    line-height: 1;
    color: #777;
}

.pagination_list {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    list-style: none;
    padding: 0;
}

.body-mobile {
    flex: 1 1 auto;
    min-height: 1px;
    padding: 0rem;
}

.body-mobile2 {
    flex: 1 1 auto;
    min-height: 1px;
    padding: 1.10rem 1.10rem 0rem 1.10rem;
}

.inspeccion-form {
    width: 100%;
    height: auto;
}

.inspeccion-form2 {
    width: 100%;
    height: auto;
    background-color: #0099CC;
}

.header-mobile {
    -webkit-box-shadow: 0 8px 6px -6px #a7a7a7;
    -moz-box-shadow: 0 8px 6px -6px #a7a7a7;
    box-shadow: 0 8px 6px -6px #a7a7a7;
    padding: 0.50rem 1.25rem;
}

.form-mobile {
    font-family: 'Open Sans';
    background-color: #fff;
    margin: 0;
}

.control-label-title {
    color: #0099CC;
    font-size: 20px;
    font-weight: bold;
    padding: 0rem 0rem 0.5rem;
}

.control-label-notas {
    width: 95%;
}

.row-mobile {
    display: flex;
    flex-wrap: wrap;
    margin-right: 5px;
    margin-left: 5px;
}

.control-label {
    color: #494848;
    font-size: 18px;
}

.footer-mobile {
    padding: 0.75rem 1.25rem;
}

.menu-mobile {
    width: 50px;
    position: absolute;
    top: 10px;
    padding-left: 360px;
}

.submenu-mobile {
    top: 115px;
    height: 700px;
}

.main-header {
    border-bottom: 1px solid #fff;
    padding: 0px;
    z-index: 1034;
}

.stepButton {
    cursor: pointer;
    display: inline-block;
}

.buttons-header>img {
    margin-left: 5%;
}

.continueButton {
    width: 100%;
    height: 50px;
    border-radius: 20px;
    font-size: 21px;
    background-color: #0099CC;
}

.errorButton {
    width: 100%;
    height: 45px;
    border-radius: 20px;
    font-size: 21px;
    background-color: #0099CC;
}

.center {
    position: absolute;
    left: 50%;
    top: 75%;
    transform: translate(-50%, -50%);
}

.form-group {
    margin-bottom: 0.8rem;
}

.control-label-izq {
    color: #494848;
    font-size: 13px;
}

.control-label-der {
    color: #494848;
    font-size: 13px;
    margin-left: 26px;
}

.label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
}

.control-label-form {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
}

.form-control {
    border-radius: 0;
    box-shadow: none;
    border-color: #d2d6de;
}

.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-top-color: rgb(204, 204, 204);
    border-right-color: rgb(204, 204, 204);
    border-bottom-color: rgb(204, 204, 204);
    border-left-color: rgb(204, 204, 204);
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.input-sm {
    height: 30px;
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}

.edit-checkbox {
    top: -197px;
    position: relative;
    left: 305px;
    transform: scale(1.5);
}

